@font-face {
    font-family: Montserrat;
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url("/assets/fonts/regenplex/montserrat_n4.woff2") format("woff2"),
        url("/assets/fonts/regenplex/montserrat_n4.woff") format("woff");
}

@font-face {
    font-family: Montserrat;
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url("/assets/fonts/regenplex/montserrat_n7.woff2") format("woff2"),
        url("/assets/fonts/regenplex/montserrat_n7.woff") format("woff");
}

@font-face {
    font-family: Montserrat;
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url("/assets/fonts/regenplex/montserrat_i4.woff2") format("woff2"),
        url("/assets/fonts/regenplex/montserrat_i4.woff") format("woff");
}

@font-face {
    font-family: Montserrat;
    font-weight: 700;
    font-style: italic;
    font-display: swap;
    src: url("/assets/fonts/regenplex/montserrat_i7.woff2") format("woff2"),
        url("/assets/fonts/regenplex/montserrat_i7.woff") format("woff");
}
